#wa-compbuttonv2-lfviptbm4xq5k0 {border-radius:10px 10px;min-width:0px;min-height:40px;font-size:12px;color:#ffffff; background-color:#b00d10; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfviptbm4xq5k0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lfviptbm4xq5k0:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lfvipzp84xr9qo {border-radius:10px 10px;min-width:108px;min-height:40px;font-size:12px;color:#ffffff; background-color:#b00d10; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfvipzp84xr9qo-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lfvipzp84xr9qo:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lfviq0al75iipc {border-radius:10px 10px;min-width:0px;min-height:40px;font-size:12px;color:#b00d10; background-color:#ffffff; font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#b00d10; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lfviq0al75iipc-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lfviq0al75iipc:hover {background-color:#910a0e; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-lfviptbm4xq5k0 {padding:10px 10px 10px 10px;}
#wa-compbuttonv2-padwrapper-lfvipzp84xr9qo {padding:10px 10px 10px 10px;}
#wa-compbuttonv2-padwrapper-lfviq0al75iipc {padding:10px 10px 10px 10px;}
#wa-compcolor-lctc4l9w7ghoow {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lctc4l9w7ghrt4 {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lctc4l9w7ghuaw {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lctc4l9x7ghpbc {background-color:#dddddd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-lctc4l9w7ghoow {padding:10px 0px 10px 0px;}
#wa-compcolor-padwrapper-lctc4l9w7ghrt4 {padding:10px 0px 10px 0px;}
#wa-compcolor-padwrapper-lctc4l9w7ghuaw {padding:10px 0px 10px 0px;}
#wa-compcolor-padwrapper-lctc4l9x7ghpbc {padding:10px 0px 10px 0px;}
#wa-compimage-lct6ofjl545bhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lct6ofjl545edk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc4l9wa14qts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc4l9wa151ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc4l9xa14rjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lctc4l9xa154js {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lctcj9wg9nsqa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lctcj9wg9nsqa8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lctcj9wg9nsqa8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lfvk3h4u7shiqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lfvk3h4u7shiqw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lfvk3h4u7shiqw>.wa-container-vspacer {height:0px;}
#wa-comptext-lct6ofjk6rwiew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lct6ofjk6rwj40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lct6ofjk6rwnao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lct6ofjl6rq01c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lct6ofjl6rqai0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lct6tccr66csbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc4l9wa25stc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lctc4l9wa25tig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc4l9wa25vls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc4l9xa25waw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc4l9xa25xp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lctc7e3s4xfdq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfviptbl7o6080 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lfvjchu39fwotk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lfvjpsk28kp3zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-lctc4l9wa25stc {padding:10px 0px 0px 0px;}
#wa-container-lct6ofjk5qxh4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lct6ofjk5qxh4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lct6ofjk5qxh4g>.wa-container-vspacer {height:0px;}
#wa-container-lct6ofjk5qxmhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lct6ofjk5qxmhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lct6ofjk5qxmhs>.wa-container-vspacer {height:0px;}
#wa-container-lct6ofjk5qy1pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lct6ofjk5qy1pk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lct6ofjk5qy1pk>.wa-container-vspacer {height:0px;}
#wa-container-lct6ofjk5qy3i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lct6ofjk5qy3i0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lct6ofjk5qy3i0>.wa-container-vspacer {height:0px;}
#wa-container-lct6ofjk5qy4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lct6ofjk5qy4e8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lct6ofjk5qy4e8>.wa-container-vspacer {height:0px;}
#wa-container-lfvk3h4u5mdgqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lfvk3h4u5mdgqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lfvk3h4u5mdgqg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lct6ofjk5qy3i0 {background-color:#f19800;}
#wa-container-wrapper-lfvk3h4u5mdgqg {background-color:#b00d10;}
#wa-row-lct6ofjk5uwatc>.wa-item-rowspacer {height:40px;}
#wa-row-lct6ofjk5uwaz4>.wa-item-rowspacer {height:40px;}
#wa-row-lct6ofjk5uwb4w>.wa-item-rowspacer {height:20px;}
#wa-row-lct6ofjk5uwbgg>.wa-item-rowspacer {height:40px;}
#wa-row-lct6ofjk5uwcwg>.wa-item-rowspacer {height:80px;}
#wa-row-lct6ofjk5uwd28>.wa-item-rowspacer {height:40px;}
#wa-row-lct6ofjk5uwd80>.wa-item-rowspacer {height:40px;}
#wa-row-lct6ofjk5uwdds>.wa-item-rowspacer {height:20px;}
#wa-row-lct6ofjk5uwdjk>.wa-item-rowspacer {height:20px;}
#wa-row-lct6ofjk5uwdpc>.wa-item-rowspacer {height:60px;}
#wa-row-lct6ofjk5uweo0>.wa-item-rowspacer {height:30px;}
#wa-row-lct6ofjk5uwm7k>.wa-item-rowspacer {height:30px;}
#wa-row-lct6ofjk6xuepk {margin:0px 0px;}
#wa-row-lct6ofjk6xuepk>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuf2g {margin:0px 0px;}
#wa-row-lct6ofjk6xuf2g>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuhe8 {margin:0px 0px;}
#wa-row-lct6ofjk6xuhe8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7advy0 {margin:0px 0px;}
#wa-row-lct6ofjk7advy0>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adw4g {margin:0px 0px;}
#wa-row-lct6ofjk7adw4g>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adyg8 {margin:0px 0px;}
#wa-row-lct6ofjk7adyg8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adzpc {margin:0px 0px;}
#wa-row-lct6ofjk7adzpc>div {padding: 0px 0px;}
#wa-row-lct6taje7at86w {margin:0px 0px;}
#wa-row-lct6taje7at86w>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stux4 {margin:0px 0px;}
#wa-row-lctc4l9w6stux4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stv6g {margin:0px 0px;}
#wa-row-lctc4l9w6stv6g>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvb4 {margin:0px 0px;}
#wa-row-lctc4l9w6stvb4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvfs {margin:0px 0px;}
#wa-row-lctc4l9w6stvfs>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvts {margin:0px 0px;}
#wa-row-lctc4l9w6stvts>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvyg {margin:0px 0px;}
#wa-row-lctc4l9w6stvyg>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stw34 {margin:0px 0px;}
#wa-row-lctc4l9w6stw34>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stw7s {margin:0px 0px;}
#wa-row-lctc4l9x6stw7s>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stwcg {margin:0px 0px;}
#wa-row-lctc4l9x6stwcg>div {padding: 0px 0px;}
#wa-row-lctc7e3s65b5c8 {margin:0px 0px;}
#wa-row-lctc7e3s65b5c8>div {padding: 0px 0px;}
#wa-row-lctcj9wg7et6j4 {margin:0px 0px;}
#wa-row-lctcj9wg7et6j4>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk3h4u4txzxs {margin:0px 0px;}
#wa-row-lfvk3h4u4txzxs>div {padding: 0px 0px;}
#wa-row-lfvk3h4u4ty18g>.wa-item-rowspacer {height:0px;}
#wa-row-lfvk3h4u4ty3fs>.wa-item-rowspacer {height:0px;}
#wa-sub-container-lct6ofjk5qxvg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lct6ofjk5qxvg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lct6ofjk5qxvg0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lctc4l9w275sw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lctc4l9w275sw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lctc4l9w275sw0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-brand, [id^=wa-compmenu-lfviptbl4oxc8g].navbar-nav li a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#b00d10;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f19800;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#b00d10;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-nav > .open > a:focus {color:#f19800; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle .icon-bar {background-color:#f98f81;}
[id^=wa-compmenu-lfviptbl4oxc8g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lfviptbl4oxc8g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lfviptbl4oxc8g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lfviptbl4oxc8g].navbar-fixed-top .navbar {background-color:#ffffff;}
[id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-brand, [id^=wa-compmenu-lfvjpsk281q9q0].navbar-nav li a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Heebo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#b00d10;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f19800;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#b00d10;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-nav > .open > a:focus {color:#f19800; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle {background-color:rgba(176,13,16,0) !important; border-color:rgba(119,162,253,0) !important;}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(176,13,16,0);}
[id^=wa-compmenu-lfvjpsk281q9q0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lfvjpsk281q9q0].navbar-default .navbar-toggle:hover {background-color:#b00d10 !important;}
[id^=wa-compmenu-lfvjpsk281q9q0] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-lfvjpsk281q9q0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-lfvjpsk281q9q0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lct6ofjk6xuepk {margin:0px 0px;}
#wa-row-lct6ofjk6xuepk>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuf2g {margin:0px 0px;}
#wa-row-lct6ofjk6xuf2g>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuhe8 {margin:0px 0px;}
#wa-row-lct6ofjk6xuhe8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7advy0 {margin:0px 0px;}
#wa-row-lct6ofjk7advy0>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adw4g {margin:0px 0px;}
#wa-row-lct6ofjk7adw4g>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adyg8 {margin:0px 0px;}
#wa-row-lct6ofjk7adyg8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adzpc {margin:0px 0px;}
#wa-row-lct6ofjk7adzpc>div {padding: 0px 0px;}
#wa-row-lct6taje7at86w {margin:0px 0px;}
#wa-row-lct6taje7at86w>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stux4 {margin:0px 0px;}
#wa-row-lctc4l9w6stux4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stv6g {margin:0px 0px;}
#wa-row-lctc4l9w6stv6g>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvb4 {margin:0px 0px;}
#wa-row-lctc4l9w6stvb4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvfs {margin:0px 0px;}
#wa-row-lctc4l9w6stvfs>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvts {margin:0px 0px;}
#wa-row-lctc4l9w6stvts>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvyg {margin:0px 0px;}
#wa-row-lctc4l9w6stvyg>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stw34 {margin:0px 0px;}
#wa-row-lctc4l9w6stw34>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stw7s {margin:0px 0px;}
#wa-row-lctc4l9x6stw7s>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stwcg {margin:0px 0px;}
#wa-row-lctc4l9x6stwcg>div {padding: 0px 0px;}
#wa-row-lctc7e3s65b5c8 {margin:0px 0px;}
#wa-row-lctc7e3s65b5c8>div {padding: 0px 0px;}
#wa-row-lctcj9wg7et6j4 {margin:0px 0px;}
#wa-row-lctcj9wg7et6j4>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk3h4u4txzxs {margin:0px 0px;}
#wa-row-lfvk3h4u4txzxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lct6ofjk6xuepk {margin:0px 0px;}
#wa-row-lct6ofjk6xuepk>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuf2g {margin:0px 0px;}
#wa-row-lct6ofjk6xuf2g>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuhe8 {margin:0px 0px;}
#wa-row-lct6ofjk6xuhe8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7advy0 {margin:0px 0px;}
#wa-row-lct6ofjk7advy0>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adw4g {margin:0px 0px;}
#wa-row-lct6ofjk7adw4g>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adyg8 {margin:0px 0px;}
#wa-row-lct6ofjk7adyg8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adzpc {margin:0px 0px;}
#wa-row-lct6ofjk7adzpc>div {padding: 0px 0px;}
#wa-row-lct6taje7at86w {margin:0px 0px;}
#wa-row-lct6taje7at86w>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stux4 {margin:0px 0px;}
#wa-row-lctc4l9w6stux4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stv6g {margin:0px 0px;}
#wa-row-lctc4l9w6stv6g>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvb4 {margin:0px 0px;}
#wa-row-lctc4l9w6stvb4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvfs {margin:0px 0px;}
#wa-row-lctc4l9w6stvfs>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvts {margin:0px 0px;}
#wa-row-lctc4l9w6stvts>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvyg {margin:0px 0px;}
#wa-row-lctc4l9w6stvyg>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stw34 {margin:0px 0px;}
#wa-row-lctc4l9w6stw34>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stw7s {margin:0px 0px;}
#wa-row-lctc4l9x6stw7s>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stwcg {margin:0px 0px;}
#wa-row-lctc4l9x6stwcg>div {padding: 0px 0px;}
#wa-row-lctc7e3s65b5c8 {margin:0px 0px;}
#wa-row-lctc7e3s65b5c8>div {padding: 0px 0px;}
#wa-row-lctcj9wg7et6j4 {margin:0px 0px;}
#wa-row-lctcj9wg7et6j4>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk3h4u4txzxs {margin:0px 0px;}
#wa-row-lfvk3h4u4txzxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lct6ofjk6xuepk {margin:0px 0px;}
#wa-row-lct6ofjk6xuepk>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuf2g {margin:0px 0px;}
#wa-row-lct6ofjk6xuf2g>div {padding: 0px 0px;}
#wa-row-lct6ofjk6xuhe8 {margin:0px 0px;}
#wa-row-lct6ofjk6xuhe8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7advy0 {margin:0px 0px;}
#wa-row-lct6ofjk7advy0>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adw4g {margin:0px 0px;}
#wa-row-lct6ofjk7adw4g>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adyg8 {margin:0px 0px;}
#wa-row-lct6ofjk7adyg8>div {padding: 0px 0px;}
#wa-row-lct6ofjk7adzpc {margin:0px 0px;}
#wa-row-lct6ofjk7adzpc>div {padding: 0px 0px;}
#wa-row-lct6taje7at86w {margin:0px 0px;}
#wa-row-lct6taje7at86w>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stux4 {margin:0px 0px;}
#wa-row-lctc4l9w6stux4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stv6g {margin:0px 0px;}
#wa-row-lctc4l9w6stv6g>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvb4 {margin:0px 0px;}
#wa-row-lctc4l9w6stvb4>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvfs {margin:0px 0px;}
#wa-row-lctc4l9w6stvfs>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvts {margin:0px 0px;}
#wa-row-lctc4l9w6stvts>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stvyg {margin:0px 0px;}
#wa-row-lctc4l9w6stvyg>div {padding: 0px 0px;}
#wa-row-lctc4l9w6stw34 {margin:0px 0px;}
#wa-row-lctc4l9w6stw34>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stw7s {margin:0px 0px;}
#wa-row-lctc4l9x6stw7s>div {padding: 0px 0px;}
#wa-row-lctc4l9x6stwcg {margin:0px 0px;}
#wa-row-lctc4l9x6stwcg>div {padding: 0px 0px;}
#wa-row-lctc7e3s65b5c8 {margin:0px 0px;}
#wa-row-lctc7e3s65b5c8>div {padding: 0px 0px;}
#wa-row-lctcj9wg7et6j4 {margin:0px 0px;}
#wa-row-lctcj9wg7et6j4>div {padding: 0px 0px;}
#wa-row-lfviptbl5ikk1k {margin:0px 0px;}
#wa-row-lfviptbl5ikk1k>div {padding: 0px 0px;}
#wa-row-lfvjpsk12cb6lc {margin:0px 0px;}
#wa-row-lfvjpsk12cb6lc>div {padding: 0px 0px;}
#wa-row-lfvk3h4u4txzxs {margin:0px 0px;}
#wa-row-lfvk3h4u4txzxs>div {padding: 0px 0px;}
}
